{% extends "almoxarifado/index.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}

{% block barra_horizontal %}
{% endblock %}


{% block corpo_pagina %}
    <div class="row">
        <div class="col-lg-12">

            <div class="card cartao">
                <h5 class="card-header cartao-titulo"><span><img src="{% static 'icones/fabricante.svg' %}"></span>Novo fabricante</h5>
                <div class="card-body">
                    <form method="post" class="formulario sem-asterisco">
                        {% csrf_token %}

                        <div class="formulario-campo-texto-largura-total">
                            {{ form.nome|as_crispy_field }}
                            {{ form.site|as_crispy_field }}
                        </div>

                        <input type="submit" role="button" class="btn btn-primary" value="Criar">
                        <a href="{% url 'almoxarifado:index_equipamentos' %}" class="btn btn-danger">Cancelar</a>
                    </form>
                </div>
            </div>

        </div>
    </div>
{% endblock %}




{% block javascript %}
{% endblock %}

